Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 17:25:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation samah                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  fc082221000618 Bot:  يرجى إدخال اسمك Customer:  samah Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  9689480687 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  971501666488            09:15 PM, 23rd Aug                     samah                             09:15 PM, 23rd Aug                     samah                    Your company said I didn’t respond no body called me           09:16 PM, 23rd Aug                   Sohaib                   Hi Samah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:16 PM, 23rd Aug                     samah                    My dear to day should be my delvery           09:16 PM, 23rd Aug                     samah                    But no body called me           09:17 PM, 23rd Aug                     samah                    From your shop           09:17 PM, 23rd Aug                     samah                    And you writing I’m not anserd no body called me I was witing the shop call           09:18 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:18 PM, 23rd Aug                     samah                    I was flowing up my dilvery I so the reson it’s not true           09:18 PM, 23rd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +971571501666           09:19 PM, 23rd Aug                     samah                    No           09:19 PM, 23rd Aug                     samah                    It’s not my number           09:19 PM, 23rd Aug                     samah                    My number is +971501666488           09:19 PM, 23rd Aug                     samah                    And it’s on the app is correct           09:20 PM, 23rd Aug                   Sohaib                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           09:20 PM, 23rd Aug                   Sohaib                   As we can see that is wrong number has been provide in your order           09:20 PM, 23rd Aug                     samah                             09:21 PM, 23rd Aug                     samah                    See it           09:21 PM, 23rd Aug                     samah                    It’s from the app and your ablcation           09:21 PM, 23rd Aug                     samah                    No it’s not wrong it’s correct from my profail           09:22 PM, 23rd Aug                     samah                    I show you           09:22 PM, 23rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you on  +971501666488 prior to the delivery of your items.           09:22 PM, 23rd Aug                     samah                    It’s ok but your people make mistic           09:23 PM, 23rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you            09:23 PM, 23rd Aug                   Sohaib                   Rest assured We will do our  best to fix THAT for you very soon.           09:23 PM, 23rd Aug                     samah                    Yes my number is           09:23 PM, 23rd Aug                     samah                    0501666488           09:24 PM, 23rd Aug                     samah                    And I will wait only by tomorow if it’s not come I will cancel the online aplaction           09:24 PM, 23rd Aug                     samah                    Thanks           09:25 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014118